.tx-hilexicon-pi1 .lex_top .input-group {
	margin-bottom: 0;
}
.tx-hilexicon-pi1 .lex_top .input-group-button .button {
	height: 2.375rem;
	padding: 0.5rem 1rem;
}

.tx-hilexicon-pi1 .lex_top {
	border-bottom: 1px solid #ddd;
	margin-bottom: 2rem;
	padding-bottom: 2rem;
}
.tx-hilexicon-pi1 .lex_letters:after {
	content: "";
	display: table;
	clear: both;
}
.tx-hilexicon-pi1 .lex_letters > a,
.tx-hilexicon-pi1 .lex_letters > span {
	float: left;
	display: block;
	color: #fff;
	background-color: #000;
	padding: 0.5rem 1rem;
	font-size: 0.875rem;
	height: 2.375rem;
	line-height: 1.7;
	width: 3.84615384615%;
	position: relative;
	text-align: center;
}

.tx-hilexicon-pi1 .lex_letters > a {
	-webkit-transition: background-color .5s ease;
	   -moz-transition: background-color .5s ease;
			transition: background-color .5s ease;
}

.tx-hilexicon-pi1 .lex_letters > a:hover,
.tx-hilexicon-pi1 .lex_letters > a:active,
.tx-hilexicon-pi1 .lex_letters > a:focus {
	background-color: #c8141e;
}

.tx-hilexicon-pi1 .lex_letters > a + a:before,
.tx-hilexicon-pi1 .lex_letters > a + span:before,
.tx-hilexicon-pi1 .lex_letters > span + a:before,
.tx-hilexicon-pi1 .lex_letters > span + span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 1px;
	background-color: rgba(0, 0, 0, .1);
}

.tx-hilexicon-pi1 .lex_list i {
	margin-right: 0.3rem;
}

.tx-hilexicon-pi1 .lex_list a {
	color: #aaa;
	-webkit-transition: color .3s ease;
	   -moz-transition: color .3s ease;
			transition: color .3s ease;
}

.tx-hilexicon-pi1 .lex_list a:hover,
.tx-hilexicon-pi1 .lex_list a:focus,
.tx-hilexicon-pi1 .lex_list a:active,
.tx-hilexicon-pi1 .lex_list a.act {
	color: #c8141e;
}

.tx-hilexicon-pi1 .lex_letters .lex_disabled {
	color: #aaa;
}

.tx-hilexicon-pi1 .lex_pagination {
	margin-top: 1rem;
	color: #aaa;
	font-size: 0.875rem;
}

.tx-hilexicon-pi1 .lex_search .button {
	height: 3.125rem;
	width: 3rem;
	padding: 0;
}
.tx-hilexicon-pi1 .lex_search .button > i:not(.left) {
	margin-left: 0;
}